Subject: Re: Report till 14th Nov
From: Ashish Dabral <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 16 Nov 2018 16:27:07 +0530 (IST)

Hi Arjun, 

I will call you at night. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, November 16, 2018 3:32:18 PM 
Subject: Re: Report till 14th Nov 

Hi Arjun, 

I will you at night. 

Regards, 
Ashish Dabral 

From: "Arjun Hurry" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 16, 2018 3:57:27 AM 
Subject: Re: Report till 14th Nov 

Hi again, I've noticed that when I'm on HFL calls, other HFL calls in the queue get routed to Rahul's phone. As far as I can tell, they get routed back to my phone when I finish the call I'm on. 

What happens if they hang up between being routed? Is that counted as an abandoned call, because technically I wasn't on a call anymore when the customer hung up, if you see what I mean? 

Just would like to understand the metrics I'm being measured on. 

Thank you, 

-AJ 

From: "Deeksha Dadu" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 15 November, 2018 14:16:46 
Subject: FW: Report till 14th Nov 

Hi Arjun, 

What happened here? 

Regards, 
Deeksha 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 15 November 2018 at 11:52 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Report till 14th Nov 

Hello Sir/Ma'am, 

Please find the attached reports till yesterday . PFB the abandoned details below. 

	Process 	Date 	Afternoon Shift 	Morning Shift 	Night Shift 	Wait Time for Abandoned(Morning & Day) 	Time (Morning & Day) 	Remarks 	Wait Time for Abandoned(Night) 	Time (Night) 	Remarks 
	HFL 	14-Nov-18 			3 				00:00:04,00:00:02,00:00:15 	2:13,3:38,23:44 	In last call Arjun was available 

Regards, 
Ashish Dabral